@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Inter-Regular.woff2) format("woff2")
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Inter-SemiBold.woff2) format("woff2")
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Inter-Bold.woff2) format("woff2")
}
@font-face {
  font-family: Inter;
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/Inter-BoldItalic.woff2) format("woff2")
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/Inter-ExtraBold.woff2) format("woff2")
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 900;
  src: url(../fonts/Inter-Black.woff2) format("woff2")
}
body,
html {
  height: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 20px
}
body {
  font-family: Inter,sans-serif;
  font-size: 1em;
  line-height: 1.1875;
  width: 100%;
  min-width: 320px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #fff;
  background-color: #0e1b2d;
  font-weight: 400
}
footer,
header {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none
}
main {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto
}
ul {
  list-style: none;
  margin: 0
}
p {
  font-style: normal;
  margin: 0
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-style: normal;
  margin: 0
}
.heading {
  margin-bottom: 45px
}
@media all and (max-width:575px) {
  .heading {
    margin-bottom: 38px
  }
}
.heading h2 {
  font-size: 48px;
  line-height: 58px;
  letter-spacing: -.05em
}
@media all and (max-width:991px) {
  .heading h2 {
    font-size: 40px;
    line-height: 120%
  }
}
@media all and (max-width:575px) {
  .heading h2 {
    font-size: 34px
  }
}
.btn {
  display: inline-block;
  text-align: center;
  color: #482806;
  background-color: #f68712;
  padding: 11.5px 28px;
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  letter-spacing: -.05em;
  font-weight: 800;
  border: none;
  -webkit-transition: .25s all;
  transition: .25s all;
  border: 5px solid rgba(0,0,0,.1);
  border-radius: 30px
}
.btn:hover {
  color: #482806;
  background-color: #df7200
}
.btn span {
  position: relative;
  padding-right: 32px
}
.btn span:after {
  position: absolute;
  content: "";
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto
}
.btn.btn-signup span::after {
  background-image: url(../img/icon_1.svg);
  width: 16px;
  height: 17px
}
.btn.btn-submit span::after {
  background-image: url(../img/icon_7.svg);
  width: 16px;
  height: 17px
}
.btn.btn-download {
  color: #033150
}
.btn.btn-download span::after {
  background-image: url(../img/icon_6.svg);
  width: 19px;
  height: 25px
}
.btn.btn-blue {
  background: #2facff
}
.btn.btn-blue:hover {
  background-color: #1494e9
}
.btn.btn-radius {
  border-radius: 0
}
a {
  -webkit-transition: .25s all;
  transition: .25s all;
  text-decoration: none
}
a:active,
a:focus,
a:hover {
  text-decoration: none
}
button {
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}
button:active,
button:focus {
  outline: 0
}
button:disabled,
button[disabled] {
  border: 1px solid #999;
  background-color: #ccc;
  color: #666;
  pointer-events: all!important
}
button:disabled:hover,
button[disabled]:hover {
  border: 1px solid #999;
  background-color: #ccc;
  color: #666;
  pointer-events: all!important
}
:focus {
  outline: 0
}
* {
  -webkit-tap-highlight-color: transparent;
  margin: 0;
  padding: 0
}
img {
  max-width: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0
}
.center {
  text-align: center
}
.stop-scrolling {
  height: 100%;
  overflow: hidden
}
input,
textarea {
  outline: 0!important;
  border-radius: 0
}
input.wpcf7-submit {
  cursor: pointer;
  -webkit-transition: .3s all;
  transition: .3s all
}
details summary::-webkit-details-marker {
  display: none
}
details > summary {
  list-style: none
}
.swiper-button-disabled {
  cursor: pointer!important;
  pointer-events: auto!important
}
section {
  margin-bottom: 100px;
  overflow: hidden
}
@media all and (max-width:991px) {
  section {
    margin-bottom: 60px
  }
}
.modal {
  color: #fff;
  max-width: 700px;
  width: 100%;
  border-radius: 15px;
  background-color: #ded5f3;
  padding: 33px 120px 54px 120px
}
@media all and (max-width:991px) {
  .modal {
    padding: 36px
  }
}
.modal h2 {
  font-size: 48px;
  line-height: 58px;
  text-align: center;
  letter-spacing: -.05em;
  color: #0e1b2d;
  text-align: center;
  margin-bottom: 24px
}
@media all and (max-width:991px) {
  .modal h2 {
    font-size: 32px;
    line-height: 120%
  }
}
.modal form .form__item {
  margin-bottom: 20px
}
@media all and (max-width:991px) {
  .modal form .form__item {
    margin-bottom: 14px
  }
}
.modal form .form__item input {
  width: 100%;
  height: 70px;
  border-radius: 8px;
  border: none;
  background-color: #fff;
  padding-left: 16px;
  padding-right: 16px;
  font-weight: 700;
  color: #0e1b2d
}
@media all and (max-width:991px) {
  .modal form .form__item input {
    height: 56px
  }
}
.modal form .form__item input::-webkit-input-placeholder {
  color: #0e1b2d;
  opacity: 1
}
.modal form .form__item input::-moz-placeholder {
  color: #0e1b2d;
  opacity: 1
}
.modal form .form__item input::-ms-placeholder {
  color: #0e1b2d;
  opacity: 1
}
.modal form .form__item input::-webkit-input-placeholder {
  color: #0e1b2d;
  opacity: 1
}
.modal form .form__item input::-moz-placeholder {
  color: #0e1b2d;
  opacity: 1
}
.modal form .form__item input:-ms-input-placeholder {
  color: #0e1b2d;
  opacity: 1
}
.modal form .form__item input::-ms-input-placeholder {
  color: #0e1b2d;
  opacity: 1
}
.modal form .form__item input::placeholder {
  color: #0e1b2d;
  opacity: 1
}
.modal form .form__submit {
  text-align: center
}
.modal form .form__policy .policy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 10px;
  margin-bottom: 100px
}
@media all and (max-width:991px) {
  .modal form .form__policy .policy {
    margin-bottom: 50px
  }
}
.modal form .form__policy .policy .text p {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: -.05em;
  color: #0e1b2d
}
@media all and (max-width:991px) {
  .modal form .form__policy .policy .text p {
    font-size: 15px
  }
}
.modal form .form__policy .policy .checkbox {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 10px;
  position: relative;
  border: 1px solid #d8d8d8;
  width: 34px;
  height: 34px;
  border-radius: 13px;
  border: 3px solid #0e1b2d
}
@media all and (max-width:991px) {
  .modal form .form__policy .policy .checkbox {
    width: 24px;
    height: 24px;
    border-radius: 8px;
    border: 2px solid #0e1b2d
  }
}
.modal form .form__policy .policy .checkbox span.wpcf7-form-control-wrap {
  margin-bottom: 0;
  height: auto
}
.modal form .form__policy .policy .checkbox span.wpcf7-form-control-wrap:before {
  display: none
}
.modal form .form__policy .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item input {
  position: absolute;
  opacity: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  width: 34px;
  height: 34px;
  display: block;
  z-index: 1000
}
@media all and (max-width:991px) {
  .modal form .form__policy .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item input {
    width: 24px;
    height: 24px
  }
}
.modal form .form__policy .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item input:checked ~ .wpcf7-list-item-label {
  background-color: #fff
}
.modal form .form__policy .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item input:checked ~ .wpcf7-list-item-label:after {
  display: block
}
.modal form .form__policy .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item span.wpcf7-list-item-label {
  position: absolute;
  top: 0;
  left: 0;
  width: 0!important;
  color: transparent
}
.modal form .form__policy .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item span.wpcf7-list-item-label:after {
  position: absolute;
  content: "";
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url(../img/icon_8.svg);
  width: 20px;
  height: 19px;
  top: 8px;
  bottom: 0;
  left: 5px;
  right: 0;
  margin: auto;
  display: none
}
@media all and (max-width:991px) {
  .modal form .form__policy .policy .checkbox span.wpcf7-form-control-wrap span.wpcf7-acceptance span.wpcf7-list-item span.wpcf7-list-item-label:after {
    width: 15px;
    height: 14px;
    top: 5px;
    left: 3px
  }
}
#modal_thanks {
  padding: 30px
}
#modal_thanks h2 {
  font-size: 28px;
  line-height: 120%;
  margin-bottom: 0
}
header {
  padding: 62px 0
}
@media all and (max-width:1600px) {
  header {
    padding: 40px 0
  }
}
@media all and (max-width:991px) {
  header {
    padding: 16px 0
  }
}
header .header__top .header__logo .logo__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 34px
}
@media all and (max-width:1199px) {
  header .header__top .header__logo .logo__inner {
    gap: 20px
  }
}
@media all and (max-width:991px) {
  header .header__top .header__logo .logo__inner {
    gap: 10px
  }
}
@media all and (max-width:991px) {
  header .header__top .header__logo .logo__inner img {
    max-height: 50px
  }
}
@media all and (max-width:991px) {
  header .header__top .header__menu .menu__inner {
    display: none
  }
}
header .header__top .header__menu .menu__inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 11px
}
@media all and (max-width:1199px) {
  header .header__top .header__menu .menu__inner ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }
}
header .header__top .header__menu .menu__inner ul li a {
  color: #fff;
  letter-spacing: -.05em
}
header .header__top .header__menu .menu__inner ul li a:hover {
  color: #2facff
}
header .header__top .header__menu .header__burger {
  position: relative;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}
@media all and (max-width:991px) {
  header .header__top .header__menu .header__burger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
}
header .header__top .header__menu .header__burger .burger__button {
  position: relative;
  top: 2px;
  width: 30px;
  height: 30px;
  display: block;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 20
}
header .header__top .header__menu .header__burger .burger__button .button__item {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out
}
header .header__top .header__menu .header__burger .burger__button .button__item:nth-child(1) {
  top: 4px
}
header .header__top .header__menu .header__burger .burger__button .button__item:nth-child(2) {
  top: 12px
}
header .header__top .header__menu .header__burger .burger__button .button__item:nth-child(3) {
  top: 20px
}
header .header__top .header__menu .header__burger .burger__button.open .button__item:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg)
}
header .header__top .header__menu .header__burger .burger__button.open .button__item:nth-child(2) {
  opacity: 0;
  left: -60px
}
header .header__top .header__menu .header__burger .burger__button.open .button__item:nth-child(3) {
  top: 9px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg)
}
header .header__top .header__menu .header__burger .menu__toggle {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background: #0e1b2d;
  margin: 0;
  overflow: auto;
  text-align: center;
  z-index: 11;
  padding-top: 30px;
  top: 70px;
  padding-bottom: 70px;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%)
}
header .header__top .header__menu .header__burger .menu__toggle.menu__slide {
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px)
}
header .header__top .header__menu .header__burger .menu__toggle.menu__open {
  -webkit-transform: translateX(0)!important;
  -ms-transform: translateX(0)!important;
  transform: translateX(0)!important
}
header .header__top .header__menu .header__burger .menu__toggle .toggle__inner {
  width: 100%;
  margin: 0 auto;
  max-width: 690px
}
@media all and (max-width:767px) {
  header .header__top .header__menu .header__burger .menu__toggle .toggle__inner {
    max-width: 510px
  }
}
@media all and (max-width:575px) {
  header .header__top .header__menu .header__burger .menu__toggle .toggle__inner {
    padding-left: 15px;
    padding-right: 15px
  }
}
header .header__top .header__menu .header__burger .menu__toggle .toggle__inner ul {
  margin-bottom: 34px
}
header .header__top .header__menu .header__burger .menu__toggle .toggle__inner ul li:not(:last-child) {
  margin-bottom: 6px
}
header .header__top .header__menu .header__burger .menu__toggle .toggle__inner ul li a {
  display: inline-block;
  padding: 4px 0;
  color: #fff
}
header .header__top .header__menu .header__burger .menu__toggle .toggle__inner ul li a:hover {
  color: #2facff
}
@media all and (max-width:991px) {
  header .header__top .header__button {
    display: none
  }
}
header .header__top .header__button .button__inner {
  text-align: right
}
li.link__accent {
  padding-right: 6px
}
li.link__accent a {
  position: relative
}
li.link__accent a:after {
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #f68712;
  top: 0;
  right: -8px
}
#mainblock {
  padding-top: 30px;
  padding-bottom: 50px
}
@media all and (max-width:991px) {
  #mainblock {
    text-align: center
  }
}
@media all and (max-width:991px) {
  #mainblock .mainblock__content {
    margin-bottom: 30px
  }
}
#mainblock .mainblock__content .content__inner {
  padding-left: 187px
}
@media all and (max-width:1600px) {
  #mainblock .mainblock__content .content__inner {
    padding-left: 100px
  }
}
@media all and (max-width:1199px) {
  #mainblock .mainblock__content .content__inner {
    padding-left: 0
  }
}
#mainblock .mainblock__content .content__inner h1 {
  font-size: 48px;
  line-height: 58px;
  letter-spacing: -.05em
}
@media all and (max-width:991px) {
  #mainblock .mainblock__content .content__inner h1 {
    font-size: 40px;
    line-height: 120%
  }
}
@media all and (max-width:575px) {
  #mainblock .mainblock__content .content__inner h1 {
    font-size: 30px
  }
}
#mainblock .mainblock__content .content__inner h1 strong {
  color: #2facff
}
@media all and (min-width:991px) {
  #mainblock .mainblock__date .date__inner {
    border-left: 1px solid rgba(255,255,255,.5);
    padding-left: 64px
  }
}
#mainblock .mainblock__date .date__inner .wrapper {
  max-width: 168px;
  width: 100%
}
@media all and (max-width:991px) {
  #mainblock .mainblock__date .date__inner .wrapper {
    margin: 0 auto
  }
}
#mainblock .mainblock__date .date__inner .date {
  font-weight: 600;
  font-size: 48px;
  line-height: 58px;
  letter-spacing: -.05em;
  border-bottom: 1px solid rgba(255,255,255,.5);
  padding-bottom: 14px;
  margin-bottom: 38px
}
@media all and (max-width:991px) {
  #mainblock .mainblock__date .date__inner .date {
    font-size: 40px;
    line-height: 120%
  }
}
@media all and (max-width:575px) {
  #mainblock .mainblock__date .date__inner .date {
    font-size: 30px
  }
}
#mainblock .mainblock__date .date__inner .date span {
  color: rgba(255,255,255,.7);
  display: block
}
#mainblock .mainblock__date .date__inner p {
  letter-spacing: -.05em;
  font-weight: 700
}
#about .wrapper {
  background-color: #ded5f3;
  border-radius: 30px;
  padding: 28px 54px;
  min-height: 299px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 58px
}
#about .wrapper .row {
  width: 100%
}
@media all and (max-width:991px) {
  #about .wrapper .about__item:not(:last-child) {
    margin-bottom: 46px
  }
}
#about .wrapper .about__item .item__inner span {
  font-weight: 700;
  font-size: 64px;
  line-height: 77px;
  letter-spacing: -.05em;
  color: #0e1b2d;
  display: block;
  font-style: italic;
  margin: 10px 0
}
#about .wrapper .about__item .item__inner p {
  font-weight: 700;
  letter-spacing: -.05em;
  color: #0e1b2d
}
@media all and (max-width:991px) {
  #about .about__content {
    margin-bottom: 30px
  }
}
#about .about__content .content__inner p {
  margin-bottom: 10px;
  color: rgba(255,255,255,.8)
}
#about .about__video .video__inner .video {
  border-radius: 15px;
  overflow: hidden;
  padding: 30px 38px;
  position: relative;
  z-index: 2;
  min-height: 356px
}
@media all and (max-width:575px) {
  #about .about__video .video__inner .video {
    padding: 24px
  }
}
#about .about__video .video__inner .video img {
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  z-index: -1
}
#about .about__video .video__inner .video h3 {
  font-size: 48px;
  line-height: 58px;
  letter-spacing: -.05em;
  margin-bottom: 84px
}
#about .about__video .video__inner .video h3 strong {
  display: block;
  color: #2facff
}
#partners .wrapper {
  max-width: 852px;
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 20px 69px
}
@media all and (max-width:991px) {
  #partners .wrapper {
    grid-template-columns: repeat(1,1fr)
  }
}
#partners .wrapper .partners__item.partners__item-accent .item__inner {
  background-color: #ded5f3;
  color: #0e1b2d
}
#partners .wrapper .partners__item .item__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 40px;
  background-color: #131f31
}
#partners .wrapper .partners__item .item__inner .content {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 24px 18px 0 18px
}
#partners .wrapper .partners__item .item__inner .content h3 {
  font-size: 16px;
  line-height: 110%;
  margin-bottom: 28px;
  font-weight: 900
}
#partners .wrapper .partners__item .item__inner .content ul li {
  font-size: 13px;
  line-height: 16px;
  letter-spacing: -.05em;
  position: relative;
  padding-left: 14px
}
#partners .wrapper .partners__item .item__inner .content ul li:not(:last-child) {
  margin-bottom: 8px
}
#partners .wrapper .partners__item .item__inner .content ul li::after {
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #f68712;
  top: 3.5px;
  left: 0
}
#program .wrapper {
  padding-top: 20px
}
#program .wrapper .btn {
  margin-bottom: 68px
}
@media all and (max-width:991px) {
  #program .wrapper .btn {
    margin-bottom: 40px
  }
}
#program .wrapper p {
  color: rgba(255,255,255,.8)
}
#program .wrapper p a {
  color: inherit
}
#program .wrapper p a:hover {
  color: #2facff
}
#stickers .wrapper {
  max-width: 592px;
  width: 100%;
  margin: 0 auto
}
#stickers .wrapper .sticker__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
#stickers .wrapper .sticker__item:nth-child(2n) .sticker__details {
  background-color: rgba(255,255,255,.02)
}
#stickers .wrapper .sticker__item .sticker__photo {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 117px
}
#stickers .wrapper .sticker__item .sticker__photo img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  width: 100%;
  height: 100%
}
#stickers .wrapper .sticker__item .sticker__details {
  width: 100%;
  background-color: rgba(255,255,255,.05);
  padding: 24px 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}
@media all and (max-width:575px) {
  #stickers .wrapper .sticker__item .sticker__details {
    padding: 12px
  }
}
#stickers .wrapper .sticker__item .sticker__details h3 {
  font-size: 24px;
  line-height: 29px;
  letter-spacing: -.05em;
  margin-bottom: 8px
}
@media all and (max-width:575px) {
  #stickers .wrapper .sticker__item .sticker__details h3 {
    font-size: 18px;
    line-height: 110%
  }
}
#stickers .wrapper .sticker__item .sticker__details p {
  letter-spacing: -.05em
}
@media all and (max-width:991px) {
  #participants .organizers {
    margin-bottom: 30px
  }
}
#participants .organizers .organizers__inner h3 {
  font-size: 24px;
  line-height: 29px;
  letter-spacing: -.05em;
  margin-bottom: 30px
}
#participants .organizers .organizers__inner .organizers__item {
  margin-bottom: 46px
}
#participants .organizers .organizers__inner .organizers__item .item__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 30px
}
#participants .organizers .organizers__inner .organizers__item .item__inner h4 {
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  letter-spacing: -.05em
}
#participants .participants .participants__inner {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 46px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center
}
@media all and (min-width:1199px) {
  #participants .participants .participants__inner {
    padding-left: 50px
  }
}
@media all and (max-width:575px) {
  #participants .participants .participants__inner {
    grid-template-columns: repeat(2,1fr);
    gap: 20px
  }
}
#footer {
  padding-top: 62px;
  padding-bottom: 70px;
  margin-bottom: 0
}
@media all and (max-width:991px) {
  #footer {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center
  }
}
#footer .footer__top {
  margin-bottom: 70px
}
@media all and (max-width:991px) {
  #footer .footer__top {
    margin-bottom: 40px
  }
}
@media all and (max-width:991px) {
  #footer .footer__menu {
    margin-bottom: 30px
  }
}
#footer .footer__menu .menu__inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px 11px
}
@media all and (max-width:991px) {
  #footer .footer__menu .menu__inner ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
}
#footer .footer__menu .menu__inner ul li a {
  color: #fff;
  letter-spacing: -.05em
}
#footer .footer__menu .menu__inner ul li a:hover {
  color: #2facff
}
@media all and (min-width:1199px) {
  #footer .footer__button {
    text-align: right
  }
}
@media all and (max-width:991px) {
  #footer .footer__bottom .footer__contacts:not(:last-child) {
    margin-bottom: 20px
  }
}
#footer .footer__bottom .footer__contacts .contacts__inner h5 {
  font-size: 14px;
  line-height: 17px;
  color: #fff;
  opacity: .5;
  margin-bottom: 13px
}
#footer .footer__bottom .footer__contacts .contacts__inner a,
#footer .footer__bottom .footer__contacts .contacts__inner p {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #fff;
  opacity: .8
}
#footer .footer__bottom .footer__contacts .contacts__inner a:hover {
  color: #2facff
}